@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap');

@media screen and (min-width:641px){
.pcm_NS_breadcrumbs {color:#000000; margin:-20px auto 0; padding: 12px 20px; line-height: 1.2em; font-size: 12px; width: 100%; box-sizing: border-box; background: #F6D3E4;font-weight: 700; }
.pcm_NS_breadcrumbs li { display:inline-block;font-family: "Zen Maru Gothic", sans-serif;}
.pcm_NS_breadcrumbs li::after {content: ">"; color:#000000;}
.pcm_NS_breadcrumbs li:last-child::after {content:none}
.pcm_NS_breadcrumbs a { color:#000000; text-decoration: none; transition: .3s; }
.pcm_NS_breadcrumbs a:hover { opacity: .7 }
.pcm_NS_breadcrumbs span { margin-right:0.3em }
}

@media screen and (max-width:640px){
.pcm_NS_breadcrumbs { margin:-20px auto 0;
    padding: 12px 20px;
    line-height: 1.2em;
    font-size: 12px;
    width: 100%;
    box-sizing: border-box; background:#F6D3E4;
	white-space: nowrap;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 100%;
    display: flex;
    padding-left: 2vw;
    font-weight: 700;
}
.pcm_NS_breadcrumbs li { display:inline-block; color: #000000; margin-right: -9px;font-family: "Zen Maru Gothic", sans-serif;}
.pcm_NS_breadcrumbs li::after {content: ">"}
.pcm_NS_breadcrumbs li:last-child::after {content:none}
.pcm_NS_breadcrumbs a { color:#000000; text-decoration: none; transition: .3s; margin-right: -9px; }
.pcm_NS_breadcrumbs a:hover { opacity: .7 }
.pcm_NS_breadcrumbs span { margin-right:0.3em }
}

#mainContent{
    padding: 0;
	margin-bottom: 0;
}
.pcm_wrapper img{
    width: 100%;
}
/*common_start*/
img {
    pointer-events: none;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -moz-touch-callout:none;
    -moz-user-select:none;
    user-select:none;
}
/*accordion_start*/
.invisible.pcm_acoBt__txt,
.pcm_acoBt__txt {
    display: none;
    padding-bottom: 60px;
}
.pcm_acoBt_parent {
    position: relative;
}
.pcm_acoBt {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 70px;
    transition: 0.3s;
}
.on.pcm_acoBt {
    bottom: -15px;
    transition: 0.3s;
}
.pcm_acoBt:before,
.pcm_acoBt:after {
    position: absolute;
    display: block;
    content: "";
}
.pcm_acoBt:before {
    width: 100%;
    height: 70px;
    bottom: 0;
    left: 0;
    background:
    linear-gradient(
        to bottom,
        rgba(255, 255, 255, 0) 0%,
        rgb(20 16 40) 50%,
        rgb(20 16 40) 100%);
}
.pcm_acoBt:after {
    width: 20px;
    height: 20px;
    bottom: 0;
    left: 50%;
    border-top: 2px solid;
    border-right: 2px solid;
    transform: rotate(135deg) translate(0, 50%);
    transition: 0.3s;
    border-color: #fff;
}
.on.pcm_acoBt:before {
    display: none;
}
.on.pcm_acoBt:after {
    transform: rotate(-45deg) translate(0, -50%);
    transition: 0.3s;
    bottom: 25px;
}
.pcm_container{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    box-sizing: border-box;
}
.pcm_column1btn{
	max-width: 480px;
	margin: 0 auto 60px;
}
.pcm_column1btn a{
	background-color: #fca4ca;
    color: #fff;
    border: 4px solid transparent;
	width: 100%;
    height: 84px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 26px;
    box-sizing: border-box;
    padding: 0 15px;
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    border-radius: 8px;
    transition: 1s;
    position: relative;
}
.pcm_column1btn a:hover {
    color: #fca4ca;
    border: 4px solid #fca4ca;
}
.pcm_column1btn a:before {
    content: "";
    width: 16px;
    height: 12px;
    background: url(../../../../../images/0001/sc_image/inc/pc/special/240320takagi3/rinku_arrow_white.svg) no-repeat;
    background-position: top center;
    background-size: 16px auto;
    display: block;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -6px;
}
.pcm_column1btn a .pcm_img_box {
    width: 60px;
    flex-basis: 60px;
}
.pcm_column1btn a .pcm_text_box {
    flex-basis: calc(100% - 60px);
    max-width: calc(100% - 60px);
    color: #fff;
    font-size: 1.25rem;
    text-align: left;
    padding-left: 20px;
}

.pcm_last_banner_area{
	max-width: 750px;
	margin: 0 auto 0;
}
.pcm_last_banner_area a{
	display: block;
	transition: all ease .3s;
}
.pcm_last_banner_area a:hover{
	opacity: 0.6;
}
@media screen and (min-width:641px){
    .pcm_sp_br {
        display: none;
    }
    .pcm_h1_style{
        margin-bottom: 0;
        padding: 30px 0;
        font-size: 24px;
        line-height: 1.3;
        border-bottom: none;
		position: relative;
		z-index: 2;
    }
    .pcm_h2_style{
        margin: 0;
        padding-bottom: 40px;
        color: #696768;
        text-align: center;
        font-size: 50px;
        font-weight: 500;
        border: 0;
        font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    }
    .pcm_h3_style{
        margin: 0;
        padding: 0 0 20px;
        color: #696768;
        text-align: center;
        font-size: 25px;
        font-weight: 500;
        background: 0;
        font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    }
    .pcm_pc_display{
        display: block;
    }
    .pcm_sp_display{
        display: none;
    }
	.pcm_loop_area_box{
		padding: 298px 0 160px;
		overflow: hidden;
	}
	.pcm_z_index2{
		z-index: 3;
	}
	.pcm_ob_item1{
		position: absolute;
		bottom: -75px;
		right: 0;
		width: 154px;
	}
	.pcm_ob_item2{
		position: absolute;
		bottom: -75px;
		right: -13px;
		width: 154px;
	}
	.pcm_ob_item3{
		position: absolute;
		bottom: -136px;
    	left: -14px;
		width: 154px;
		z-index: 3;
	}
	.pcm_ob_item4{
		position: absolute;
		bottom: -95px;
    	left: -34px;
		width: 154px;
	}
	.pcm_ob_item5{
		position: absolute;
		bottom: -76px;
    	right: -29px;
		width: 154px;
		z-index: 3;
	}
	.pcm_ob_item6{
		position: absolute;
		bottom: -76px;
    	right: -29px;
		width: 154px;
		z-index: 3;
	}
	.pcm_cs_text{
		color: #EB6C1A;
		font-size: 16px;
	}
	.pcm_h2_span{
		display: flex;
    	align-items: center;
	}
	
	.pcm_relative{
		position: relative;
	}
	.pcm_bb_btn{
		width: 545px;
		margin: -30px auto 147px;
		position: relative;
	}
	.pcm_bb_btn a::after{
		position: absolute;
		content: "";
		z-index: 2;
		top: -36px;
    	left: 155px;
		width: 124px;
		height: 46px;
		background-image: url(../../../../../images/0001/sc_image/inc/pc/special/250623osomatsusan/ticket_h.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center right;
		opacity: 0;
		transition: all ease .3s;
	}
	.pcm_bb_btn a:hover::after{
		opacity: 1;
	}
	.pcm_bb_btn a img{
		transition: all ease .3s;
	}
	.pcm_bb_btn a:hover img{
		transform: translate(10px, 0px);
		opacity: 1;
	}
	.pcm_text_column{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 640px;
	}
	
	.pcm_text_column .pcm_text_column_box{
		width: 317px;
	}
	.pcm_acrylic_stand_link{
		position: absolute;
		top:0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 3;
	}
	.pcm_acrylic_stand_link .pcm_link1{
		position: absolute;
		top: -1px;
    	left: 94px;
		width: 220px;
		height: 354px;
		z-index: 4;
		display: block;
		background-image: url(../../../../../images/0001/sc_image/inc/pc/special/250623osomatsusan/acryl_01.png);
        background-size: 141px;
        background-repeat: no-repeat;
        background-position: top 18px left 42px;
		transition: all ease .3s;
	}
	.pcm_acrylic_stand_link .pcm_link1:hover{
		transform: scale(1.2);
	}
	.pcm_acrylic_stand_link .pcm_link2{
		position: absolute;
		top: -1px;
    	left: 415px;
		width: 220px;
		height: 354px;
		z-index: 4;
		display: block;
		background-image: url(../../../../../images/0001/sc_image/inc/pc/special/250623osomatsusan/acryl_02.png);
        background-size: 120px;
        background-repeat: no-repeat;
        background-position: top 10px left 54px;
		transition: all ease .3s;
	}
	.pcm_acrylic_stand_link .pcm_link2:hover{
		transform: scale(1.2);
	}
	.pcm_acrylic_stand_link .pcm_link3{
		position: absolute;
		top: -1px;
    	left: 743px;
		width: 220px;
		height: 354px;
		z-index: 4;
		display: block;
		background-image: url(../../../../../images/0001/sc_image/inc/pc/special/250623osomatsusan/acryl_03.png);
        background-size: 115px;
        background-repeat: no-repeat;
        background-position: top 2px left 43px;
		transition: all ease .3s;
	}
	.pcm_acrylic_stand_link .pcm_link3:hover{
		transform: scale(1.2);
	}
	.pcm_acrylic_stand_link .pcm_link4{
		position: absolute;
		top: 449px;
    	left: 94px;
		width: 220px;
		height: 354px;
		z-index: 4;
		display: block;
		background-image: url(../../../../../images/0001/sc_image/inc/pc/special/250623osomatsusan/acryl_04.png);
        background-size: 140px;
        background-repeat: no-repeat;
        background-position: top 27px left 51px;
		transition: all ease .3s;
	}
	.pcm_acrylic_stand_link .pcm_link4:hover{
		transform: scale(1.2);
	}
	.pcm_acrylic_stand_link .pcm_link5{
		position: absolute;
		top: 449px;
    	left: 415px;
		width: 220px;
		height: 354px;
		z-index: 4;
		display: block;
		background-image: url(../../../../../images/0001/sc_image/inc/pc/special/250623osomatsusan/acryl_05.png);
        background-size: 187px;
        background-repeat: no-repeat;
        background-position: top 27px left 13px;
		transition: all ease .3s;
	}
	.pcm_acrylic_stand_link .pcm_link5:hover{
		transform: scale(1.2);
	}
	.pcm_acrylic_stand_link .pcm_link6{
		position: absolute;
		top: 449px;
    	left: 743px;
		width: 220px;
		height: 354px;
		z-index: 4;
		display: block;
		background-image: url(../../../../../images/0001/sc_image/inc/pc/special/250623osomatsusan/acryl_06.png);
        background-size: 105px;
        background-repeat: no-repeat;
        background-position: top 26px left 51px;
		transition: all ease .3s;
	}
	.pcm_acrylic_stand_link .pcm_link6:hover{
		transform: scale(1.2);
	}
	.pcm_mv_w{
		width: 100%;
		padding: 31px 0 40px;
		overflow: hidden;
		background-color: #F6D3E4;
	}
	.pcm_mv_text{
		padding: 0;
		font-size: 40px;
		font-weight: 700;
		font-family: "Zen Maru Gothic", sans-serif;
		text-align: center;
	}
	.pcm_wrapper{
		position: relative;
	}
    .pcm_mv.pcm_teaser {
        padding-bottom: 20px;
    }
	.pcm_h1_style{
		width: 1000px;
		margin: 0 auto;
	}
    .pcm_teaser_text{
        width: auto !important;
        margin: auto;
    }
    .pcm_mv .pcm_h1_style {
        padding: 0 0 0;
    }
	.pcm_mv_img{
		width: 800px;
		max-width: 100%;
		margin: 0 auto;
		position: relative;
		z-index: 3;
		box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
	}
	.pcm_mv_textarea{
		display: flex;
		align-items: center;
		padding-top: 40px;
		justify-content: center;
		gap: 0 10px;
	}
	.pcm_text_area{
		background-color: #F0B2CB;
		padding: 40px 35%;
	}
    /*.pcm_mv .pcm_h1_style > img{
        box-shadow: 0px 0px 18px #f29ec2;
    }*/
    .pcm_mv.pcm_teaser .pcm_h1_style > img{
        box-shadow: none;
		width: 654px;
    }

	.pcm_img_w336{
		width: 336px !important;
		margin: 0 auto;
	}
    .pcm_navi{
        width: 100%;
        padding: 0 0 20px;
        box-sizing: border-box;
    }
    .pcm_navi ul{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        width: 100%;
        margin: 0 auto;
		position: relative;
		z-index: 2;
    }
    .pcm_navi ul li{
        width: calc((100% - (20px * 2)) / 2);
        list-style-type: none;
    }
    .pcm_navi ul li a{
        width: 100%;
        height: 120px;
        background-color: #FF5091;
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 20px;
        box-sizing: border-box;
        padding: 20px;
        font-family: "Noto Sans JP", serif;
        font-weight: 800;
        text-align: center;
        text-decoration: none;
        border-radius: 120px;
        transition: 1s;
        color: #fff;
        box-shadow: 0px 0px 10px rgba(255, 80, 145, 0.8);
        position: relative;
		transform: scale(1);
    }
    
    .pcm_navi ul li a:hover{
        text-decoration: none;
        opacity: 1;
        transform: scale(1.1);
    }
	.pcm_navi ul li a:hover img{
        opacity: 1;
    }
    .pcm_navi .pcm_img_box {
        width: 60px;
        flex-basis: 60px;
    }
    .pcm_navi .pcm_text_box {
        flex-basis: calc(100% - 60px);
        max-width: calc(100% - 60px);
        color: #fff;
        font-size: 1.25rem;
		text-align: center;
		padding-left: 20px;
		line-height: 26px;
    }
    .pcm_jump_point {
        height: 0px;
    }
    .pcm_column2wrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 50px;
    }
    .pcm_column2wrap .pcm_columnbox {
        width: calc( ( 100% - ( 40px * ( 2 - 1) ) ) / 2 );
        margin-bottom: 30px;
    }
	
    .pcm_column2wrap .pcm_columnbox a {
        width: 100%;
        height: 84px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 26px;
        box-sizing: border-box;
        padding: 0 15px;
        font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
        font-weight: 500;
        text-align: center;
        text-decoration: none;
        border-radius: 8px;
        transition: 1s;
        position: relative;
    }
	
    .pcm_column2wrap .pcm_columnbox .pcm_link_off{
        background-color: #909090;
        color: #444;
        pointer-events: none;
    }
    .pcm_column2wrap .pcm_columnbox .pcm_link_off:before {
        content: '';
        width: 17px;
        height: 19px;
        background: url("https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/240320takagi3/teaseer_rinku_kuro_on.svg") no-repeat;
        background-position: center right;
        background-size: 17px auto;
        box-sizing: border-box;
        position: absolute;
        top: 50%;
        right: 30px;
        transform: translateY(-50%);
    }
    .pcm_column2wrap .pcm_columnbox .pcm_link_on{
        background-color: #fca4ca;
        color: #fff;
        border: 4px solid transparent;
    }
    .pcm_column2wrap .pcm_columnbox .pcm_link_on:hover {
        background-color: #fff;
        color: #fca4ca;
        border: 4px solid #fca4ca;
    }
    .pcm_column2wrap .pcm_columnbox .pcm_link_on:hover img {
        opacity: 1;
    }
    .pcm_column2wrap .pcm_columnbox .pcm_link_on:before {
        content: '';
        width: 17px;
        height: 19px;
        background: url(../../../../../images/0001/sc_image/inc/pc/special/240320takagi3/rinku_arrow_white.svg) no-repeat;
        background-position: center right;
        background-size: 17px auto;
        box-sizing: border-box;
        position: absolute;
        top: 50%;
        right: 30px;
        transform: translateY(-50%);
    }
    .pcm_column2wrap .pcm_box1{
        font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    }

/*column3*/

.pcm_column3wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 50px;
}
.pcm_column3wrap .pcm_columnbox {
    width: calc( ( 100% - ( 40px * ( 2 - 1) ) ) / 3 );
    margin-bottom: 30px;
}
.pcm_column3wrap .pcm_columnbox a {
    width: 100%;
    /* height: 84px; */
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 26px;
    box-sizing: border-box;
    padding: 0 15px;
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    border-radius: 8px;
    transition: 1s;
    position: relative;
}
.pcm_column3wrap .pcm_columnbox .pcm_link_off{
    background-color: #909090;
    color: #444;
    pointer-events: none;
}
.pcm_column3wrap .pcm_columnbox .pcm_link_off:before {
    content: '';
    width: 17px;
    height: 19px;
    background: url("https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/240320takagi3/teaseer_rinku_kuro_on.svg") no-repeat;
    background-position: center right;
    background-size: 17px auto;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
}
.pcm_column3wrap .pcm_columnbox .pcm_link_on{
    background-color: #181819;
    color: #ff73ff;
    border: 4px solid transparent;
}
.pcm_column3wrap .pcm_columnbox .pcm_link_on:hover {
    background-color: #181819;
    color: #fff;
    border: 4px solid #ff73ff;
}
.pcm_column3wrap .pcm_columnbox .pcm_link_on:hover img {
    opacity: 1;
}
.pcm_column3wrap .pcm_columnbox .pcm_link_on:before {
    content: '';
    width: 17px;
    height: 19px;
    background: url(../../../../../images/0001/sc_image/inc/pc/special/240320takagi3/rinku_arrow_white.svg) no-repeat;
    background-position: center right;
    background-size: 17px auto;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
}
.pcm_column3wrap .pcm_box1{
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}



/* column 4 */

.pcm_column4wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 50px;
}
.pcm_column4wrap .pcm_columnbox {
    width: calc( ( 100% - ( 40px * ( 2 - 1) ) ) / 4 );
    margin-bottom: 30px;
}
.pcm_column4wrap .pcm_columnbox a {
    width: 100%;
    /* height: 84px; */
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 26px;
    box-sizing: border-box;
    padding: 0 15px;
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    border-radius: 8px;
    transition: 1s;
    position: relative;
}
.pcm_column4wrap .pcm_columnbox .pcm_link_off{
    background-color: #909090;
    color: #444;
    pointer-events: none;
}
.pcm_column4wrap .pcm_columnbox .pcm_link_off:before {
    content: '';
    width: 17px;
    height: 19px;
    background: url("https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/240320takagi3/teaseer_rinku_kuro_on.svg") no-repeat;
    background-position: center right;
    background-size: 17px auto;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
}
.pcm_column4wrap .pcm_columnbox .pcm_link_on{
    background-color: #181819;
    color: #ff73ff;
    border: 4px solid transparent;
}
.pcm_column4wrap .pcm_columnbox .pcm_link_on:hover {
    background-color: #181819;
    color: #fff;
    border: 4px solid #ff73ff;
}
.pcm_column4wrap .pcm_columnbox .pcm_link_on:hover img {
    opacity: 1;
}
.pcm_column4wrap .pcm_columnbox .pcm_link_on:before {
    content: '';
    width: 17px;
    height: 19px;
    background: url(../../../../../images/0001/sc_image/inc/pc/special/240320takagi3/rinku_arrow_white.svg) no-repeat;
    background-position: center right;
    background-size: 17px auto;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
}
.pcm_column4wrap .pcm_box1{
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}




    
    

    

    /*relation_start*/
    #pcm_relation_area {
        padding: 60px 0 60px;
        background-color: #ffffff;
        text-align: center;
        font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    }
    #pcm_relation_area a {
        text-decoration: none !important;
        position: relative;
        display: block;
    }
    #pcm_relation_area .pcm_relation_item1,
    #pcm_relation_area .pcm_relation_item2 {
        width: 100%;
        margin: 0 auto;
    }
    #pcm_relation_area .pcm_relation_item1 {
        width: 100%;
        max-width: 455px;
    }
    #pcm_relation_area .pcm_relation_item2 {
        width: 100%;
        max-width: 838px;
        margin-top: 90px;
    }
    #pcm_relation_area .pcm_relation__txt {
        margin-bottom: 30px;
        font-size: 25px;
        font-weight: bold;
        color: #181819;
    }
    a.pcm_link_goodsbtn {
        width: 100%;
        max-width: 388px;
        margin: 0 auto 15px;
        height: 84px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 25px;
        box-sizing: border-box;
        padding: 2px 0;
        font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
        font-weight: 500;
        text-align: center;
        background-color: #181819;
        color: #fff;
        text-decoration: none;
        border-radius: 8px;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
        transition: 1s;
    }
    a.pcm_link_goodsbtn:before {
        content: '';
        width: 22px;
        height: 25px;
        background: url("https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/240320takagi3/rinku_arrow_white.svg") no-repeat;
        background-position: center right;
        background-size: 22px auto;
        display: block;
        box-sizing: border-box;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 30px;
    }
    .pcm_copyright {
        background-color: #F191B9;
		
    }
    .pcm_copyright .pcm_copyright_text {
        color: #333333;
        padding: 38px 0;
        font-family: "Zen Maru Gothic", sans-serif;
        text-align: center;
        font-size: 16px;
        font-weight: 700;
    }
	
	
	.pcm_cp_area{
		max-width: 750px;
		margin: 0 auto;
	}

	.pcm_column2wrap.type2 .pcm_columnbox {
        width: 100%;
		max-width: 480px;
        margin: 0 auto 30px;
		
    }
	.pcm_column2wrap.type2 .pcm_columnbox a{
		font-size: 24px;
    }
	.pcm_column2wrap.type2 .pcm_columnbox a .pcm_img_box {
		width: 50px !important;
		flex-basis: 50px !important;
		text-align: center;
	}
	.pcm_column2wrap.type2 .pcm_columnbox a .pcm_text_box {
		flex-basis: calc(100% - 50px) !important;
		max-width: calc(100% - 50px) !important;
		padding-right: 50px;
		box-sizing: border-box;
	}
    .pcm_column2wrap.type2 .pcm_columnbox a:hover .pcm_text_box{
		color: #f29ec2 !important;
		text-decoration: none;
    }

	
	.pcm_img_w237{
		width: 237px !important;
		margin: 0 auto;
	}
	.pcm_img_w100{
		width: 100% !important;
		max-width: auto;
		margin: 0 auto;
		opacity: 1 !important;
	}
	
	.pcm_a_img_box{
		display: table !important;
		margin: 0 auto;
		transition: all ease .3s;
	}
	.pcm_a_img_box:hover{
		transform: translate(10px, 0px);
	}
	
	
}




@media screen and (max-width:640px){
	.pcm_pc_br{
		display: none;
	}
    .pcm_sp_br {
        display: block;
    }
    .pcm_container{
        padding: 0 2.5%;
    }
    .pcm_h1_style{
        margin-bottom: 0;
        padding: 0 0;
        font-size: 24px;
        line-height: 1.3;
        border-bottom: none;	
    }
    .pcm_h2_style{
        margin: 0;
        padding-bottom: 10px;
        color: #696768;
        text-align: center;
        font-size: 32px;
        font-weight: 500;
        border: 0;
        font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    }
    #pcm_ticket_area .pcm_h2_style{
        /* color: #e9cf6e !important; */
    }
    .pcm_h3_style{
        margin: 0;
        padding: 0 0 10px;
        color: #696768;
        text-align: center;
        font-size: 32px;
        font-weight: 500;
        background: 0;
        font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    }
    .pcm_pc_display{
        display: none;
    }
    .pcm_sp_display{
        display: block;
    }
	.pcm_w307{
		margin: 0 auto;
	}
	.pcm_loop_area_box{
		padding: 128px 0 76px;
		overflow: hidden;
	}
	.pcm_ob_item1{
		position: absolute;
		bottom: -26px;
		right: -17px;
		width: 70px;
	}
	.pcm_ob_item2{
		position: absolute;
		bottom: -42px;
    	right: -13px;
		width: 70px;
	}
	.pcm_ob_item3{
		position: absolute;
		top: -90px;
		left: -14px;
		width: 70px;
		z-index: 3;
	}
	.pcm_ob_item4{
		position: absolute;
		bottom: 109px;
    	left: -6px;
		width: 70px;
	}
	.pcm_ob_item5{
		position: absolute;
		bottom: -51px;
    	right: -13px;
		width: 70px;
		z-index: 3;
	}
	.pcm_ob_item6{
		position: absolute;
		bottom: -41px;
		right: -29px;
		width: 80px;
		z-index: 3;
	}
	.pcm_h2_span{
		display: flex;
    	align-items: center;
	}
	.pcm_relative{
		position: relative;
	}
	
	.pcm_bb_btn{
		max-width: 768px;
		padding: 0 15px;
		box-sizing: border-box;
		margin: -30px auto 44px;
		position: relative;
	}
	
	.pcm_text_column{
		width: 100%;
	}
	.pcm_text_column .pcm_text_column_box{
		width: 100%;
	}
	.pcm_acrylic_stand_link{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 3;
		display: flex;
	  	flex-wrap: wrap;
	  	justify-content: space-between;
	}
	.pcm_acrylic_stand_link .pcm_link1,.pcm_acrylic_stand_link .pcm_link2,.pcm_acrylic_stand_link .pcm_link3,.pcm_acrylic_stand_link .pcm_link4,.pcm_acrylic_stand_link .pcm_link5,.pcm_acrylic_stand_link .pcm_link6{
		width: calc( ( 100% - ( 20px * ( 3 - 1) ) ) / 3 );
		padding-bottom: 50%;
	}
	.pcm_mv_w{
		width: 100%;
		overflow: hidden;
		background-color: #F6D3E4;
		padding: 40px 0 30px;
	}
	.pcm_mv_text{
		font-size: 24px;
		font-weight: 700;
		font-family: "Zen Maru Gothic", sans-serif;
		text-align: center;
        line-height: 1.6;
	}
	.pcm_mv_textarea{
		display: flex;
		align-items: center;
		padding-top: 20px;
		justify-content: center;
		gap: 0 10px;
	}
	.pcm_text_area{
		background-color: #F0B2CB;
		padding: 30px 5%;
	}
	.pcm_wrapper{
		position: relative;
	}
	
    .pcm_mv.pcm_teaser {
        padding-bottom: 20px;
    }
	.pcm_h1_style{
		width: 85%;
		margin: 0 auto;
		position: relative;
		z-index: 2;
	}
    .pcm_teaser_text{
        width: auto !important;
        margin: auto;
    }
    .pcm_mv .pcm_h1_style {
        padding: 0 0 0;
    }
	.pcm_mv_img{
		width: 800px;
		max-width: 100%;
		margin: 0 auto;
		position: relative;
		z-index: 3;
		box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
	}
	
    .pcm_mv.pcm_teaser .pcm_h1_style > img{
        box-shadow: none;
		width: 654px;
    }
	.pcm_sp_nopadding_container{
		padding: 0;
	}
	
    
	.pcm_img_w336{
		max-width: 336px !important;
		margin: 0 auto -43px;
	}
    .pcm_navi{
        width: 100%;
        padding: 0 0;
        box-sizing: border-box;
    }
    .pcm_navi ul{
		position: relative;
		z-index: 2;
    }
    .pcm_navi ul li{
        width: 100%;
        list-style-type: none;
		margin-bottom: 20px;
    }
    .pcm_navi ul li a{
        width: 100%;
		height: auto;
        min-height: 80px;
        background-color: #FF5091;
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 14px;
        box-sizing: border-box;
        padding: 10px;
        font-family: "Noto Sans JP", serif;
        font-weight: 800;
        text-align: center;
        text-decoration: none !important;
        border-radius: 20px;
        transition: 1s;
        color: #fff;
        box-shadow: 0px 0px 10px rgba(255, 80, 145, 0.8);
        position: relative;
		transform: scale(1);
    }
    .pcm_navi ul li a img{
        opacity: 1;
    }
    .pcm_navi ul li a:hover{
        text-decoration: none !important;
        opacity: 1;
        
    }
	.pcm_navi ul li a:hover img{
        opacity: 1;
    }
    .pcm_navi .pcm_img_box {
        width: 30px;
        flex-basis: 30px;
    }
    .pcm_navi .pcm_text_box {
        flex-basis: calc(100% - 60px);
        max-width: calc(100% - 60px);
        color: #fff;
        font-size: 3.9vw;
		text-align: center;
		padding-left: 30px;
		line-height: 1.4;
    }
    .pcm_jump_point {
        height: 0px;
        display: block;
        padding-top: 50px;
        margin-top: -50px;
    }
    #pcm_gentei_area {
        /* background: linear-gradient(
            #fff8c5,
            #d88887,
            #62779e); */
        background: #fff8fb;
        padding: 60px 0 30px;
    }
    #pcm_gentei_area .pcm_h2_style {
        font-weight: 500;
    }
    #pcm_gentei_area .pcm_gentei_headline {
        padding: 20px 0 30px;
        color: #696768;
        text-align: center;
        font-size: 16px;
        font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
        font-weight: 500;
    }
    .pcm_column2wrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .pcm_column2wrap .pcm_columnbox {
        width: calc( ( 100% - ( 15px * ( 2 - 1) ) ) / 2 );
        font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
        font-weight: 500;
    }
    .pcm_column2wrap .pcm_columnbox a {
        width: 100%;
        height: 88px;
        display: block;
        font-size: 15px;
        box-sizing: border-box;
        padding: 1px 0 5px;
        text-align: center;
        text-decoration: none;
        border-radius: 8px;
        transition: 1s;
        position: relative;
    }
    .pcm_column2wrap .pcm_columnbox .pcm_link_off:before {
        content: '';
        width: 8px;
        height: 9px;
        background: url("https://7net-img.omni7.jp/cm/0001/sc_image/inc/sp/special/240320takagi3/teaseer_rinku_kuro_on.svg") no-repeat;
        background-position: center right;
        background-size: 8px auto;
        box-sizing: border-box;
        position: absolute;
        top: 50%;
        right: 10px;
        transform: translateY(-50%);
    }
    .pcm_column2wrap .pcm_columnbox .pcm_link_off {
        background-color: #909090;
        color: #444;
        pointer-events: none;
    }
    .pcm_column2wrap .pcm_columnbox .pcm_link_on:before {
        content: '';
        width: 8px;
        height: 9px;
        /* background: url("https://7net-img.omni7.jp/cm/0001/sc_image/inc/sp/special/240320takagi3/rinku_arrow_white.svg") no-repeat; */
        background: url(../../../../../images/0001/sc_image/inc/sp/special/240320takagi3/rinku_arrow_white.svg) no-repeat;
        background-position: center right;
        background-size: 8px auto;
        box-sizing: border-box;
        position: absolute;
        top: 50%;
        right: 6px;
        transform: translateY(-50%);
    }
    .pcm_column2wrap .pcm_columnbox .pcm_link_on{
        background-color: #f29ec2;
        color: #fff;
        border: 4px solid transparent;
    }
    .pcm_column2wrap .pcm_columnbox .pcm_link_on:hover {
        background-color: #fff;
        color: #f29ec2 !important;
        border: 4px solid #f29ec2;
    }
    .pcm_column2wrap .pcm_columnbox .pcm_link_on:hover img {
        opacity: 1;
    }
	.pcm_column1wrap .pcm_columnbox .pcm_link_on:before {
        content: '';
        width: 8px;
        height: 9px;
        /* background: url("https://7net-img.omni7.jp/cm/0001/sc_image/inc/sp/special/240320takagi3/rinku_arrow_white.svg") no-repeat; */
        background: url(../../../../../images/0001/sc_image/inc/sp/special/240320takagi3/rinku_arrow_white.svg) no-repeat;
        background-position: center right;
        background-size: 8px auto;
        box-sizing: border-box;
        position: absolute;
        top: 50%;
        right: 6px;
        transform: translateY(-50%);
    }
    .pcm_column1wrap .pcm_columnbox .pcm_link_on{
        background-color: #f29ec2;
        color: #fff;
        border: 4px solid transparent;
    }
    .pcm_column1wrap .pcm_columnbox .pcm_link_on:hover {
        background-color: #fff;
        color: #f29ec2 !important;
        border: 4px solid #f29ec2;
    }
    .pcm_column1wrap .pcm_columnbox .pcm_link_on:hover img {
        opacity: 1;
    }
    .pcm_column1wrap .pcm_box1{
        font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    }
	.pcm_column1wrap .pcm_columnbox .pcm_link_on:before {
        content: '';
        width: 8px;
        height: 9px;
        /* background: url("https://7net-img.omni7.jp/cm/0001/sc_image/inc/sp/special/240320takagi3/rinku_arrow_white.svg") no-repeat; */
        background: url(../../../../../images/0001/sc_image/inc/sp/special/240320takagi3/rinku_arrow_white.svg) no-repeat;
        background-position: center right;
        background-size: 8px auto;
        box-sizing: border-box;
        position: absolute;
        top: 50%;
        right: 6px;
        transform: translateY(-50%);
    }
    .pcm_column1wrap .pcm_columnbox .pcm_link_on{
        background-color: #f29ec2;
        color: #fff;
        border: 4px solid transparent;
    }
    .pcm_column1wrap .pcm_columnbox .pcm_link_on:hover {
        background-color: #fff;
        color: #f29ec2 !important;
        border: 4px solid #f29ec2;
    }
    .pcm_column1wrap .pcm_columnbox .pcm_link_on:hover img {
        opacity: 1;
    }
    .pcm_column1wrap .pcm_box1{
        font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    }
    
    
    .pcm_column3wrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .pcm_column3wrap .pcm_columnbox {
        width: calc( ( 100% - ( 15px * ( 2 - 1) ) ) / 2 );
        font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
        font-weight: 500;
    }
	.pcm_column3wrap .pcm_columnbox a{
        display: block;
    }
    
    .pcm_column4wrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .pcm_column4wrap .pcm_columnbox {
        width: calc( ( 100% - ( 15px * ( 2 - 1) ) ) / 2 );
        font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
        font-weight: 500;
    }

    #pcm_gentei_area .pcm_box1 .pcm_img_box {
        width: 130px;
        margin: 0px auto;
    }
    #pcm_gentei_area .pcm_box1 .pcm_img_box .pcm_gentei_img {
        width: 45px;
		margin: 0 auto;
    }
    #pcm_gentei_area .pcm_box1 .pcm_text_box {
        max-width: 100%;
        width: 100%;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: 7px;
        color: #fff;
    }
    #pcm_gentei_area .pcm_box2 .pcm_img_box {
        width: 130px;
        margin: 0px auto;
    }
    #pcm_gentei_area .pcm_box2 .pcm_text_box {
        max-width: 100%;
        width: 100%;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: 7px;
        font-size: 0.75rem;
        color: #fff;
    }
    #pcm_gentei_area .pcm_box2 .pcm_text_box br{
        display: none;
    }
    #pcm_gentei_area .pcm_box2 .pcm_img_box .pcm_gentei_img {
        width: 45px;
		margin: 0 auto;
    }

    

    
    /*relation_start*/
    #pcm_relation_area {
        padding: 30px 0 90px;
        background-color: #fff;
        text-align: center;
        font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    }
    #pcm_relation_area .pcm_h2_style {
        font-size: 24px;
        padding-bottom: 20px;
    }
    #pcm_relation_area a {
        text-decoration: none !important;
        position: relative;
        display: block;
    }
    #pcm_relation_area .pcm_relation__im1,
    #pcm_relation_area .pcm_relation__im2 {
        width: 100%;
        margin: 0 auto;
    }
    #pcm_relation_area .pcm_relation__im1 {
        max-width: 240px;
        width: 100%;
    }
    #pcm_relation_area .pcm_relation__im2 {
        max-width: 838px;
        width: 100%;
        margin-top: 60px;
    }
    #pcm_relation_area .pcm_relation__txt {
        margin-bottom: 20px;
        font-size: 16px;
        font-weight: bold;
        color: #181819;
    }
    #pcm_relation_area .pcm_relation_item2 {
        margin-top: 60px;
    }
    a.pcm_link_goodsbtn {
        width: 100%;
        max-width: 300px;
        margin: 0 auto 10px;
        height: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 14px;
        box-sizing: border-box;
        padding: 5px 0;
        font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
        font-weight: 500;
        text-align: center;
        background-color: #181819;
        color: #fff;
        text-decoration: none;
        border-radius: 8px;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
        transition: 1s;
    }
    a.pcm_link_goodsbtn:before {
        content: '';
        width: 11px;
        height: 13px;
        background: url("https://7net-img.omni7.jp/cm/0001/sc_image/inc/sp/special/240320takagi3/rinku_arrow_white.svg") no-repeat;
        background-position: center right;
        background-size: 11px auto;
        display: block;
        box-sizing: border-box;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 25px;
    }
    .pcm_copyright {
        background-color: #F191B9;
		
    }
    .pcm_copyright .pcm_copyright_text {
        color: #323433;
        padding: 15px 0;
        font-family: "Zen Maru Gothic", sans-serif;
        text-align: center;
        font-size: 14px;
        font-weight: 700;
    }
	
	.pcm_column2wrap.type2 .pcm_columnbox {
        width: 100%;
		max-width: 480px;
        margin: 0 auto 30px;
		
    }
	.pcm_column2wrap.type2 .pcm_columnbox a{
		width: 100%;
		height: 84px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		font-size: 26px;
		box-sizing: border-box;
		padding: 0 15px;
		font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
		font-weight: 500;
		text-align: center;
		text-decoration: none;
		border-radius: 8px;
		transition: 1s;
		position: relative;
    }
	.pcm_column2wrap.type2 .pcm_columnbox a .pcm_img_box {
		width: 50px !important;
		flex-basis: 50px !important;
		text-align: center;
		margin: 0 !important;
	}
	.pcm_column2wrap.type2 .pcm_columnbox a .pcm_text_box {
		flex-basis: calc(100% - 50px) !important;
		max-width: calc(100% - 50px) !important;
		padding-right: 16px;
		box-sizing: border-box;
		position: inherit !important;
		bottom: 0 !important;
		left: 12px !important;
		text-align: left;
		font-size: 16px !important;
		transform: none !important;
	}
	.pcm_column2wrap.type2 .pcm_columnbox .pcm_link_on:before {
		content: '';
		width: 10px;
		height: 19px;
		background: url(../../../../../images/0001/sc_image/inc/pc/special/240320takagi3/rinku_arrow_white.svg) no-repeat;
		background-position: center right;
		background-size: 17px auto;
		box-sizing: border-box;
		position: absolute;
		top: 50%;
		right: 12px;
		margin-top: -10px;
		transform: translateY(0%) !important;
	}
	
	.pcm_movie_wrap{
		position: relative;
		width: 100%;
		padding-top: 56.25%;
	}
	.pcm_movie_wrap iframe{
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
	}
	
	.pcm_cp_area{
		max-width: 750px;
		margin: 0 auto;
	}

	.pcm_column2wrap.type2 .pcm_columnbox {
        width: 100%;
		max-width: 480px;
        margin: 0 auto 30px;
		
    }
	.pcm_column2wrap.type2 .pcm_columnbox a{
		font-size: 24px;
    }
	.pcm_column2wrap.type2 .pcm_columnbox a .pcm_img_box {
		width: 50px !important;
		flex-basis: 50px !important;
		text-align: center;
	}
	.pcm_column2wrap.type2 .pcm_columnbox a .pcm_text_box {
		flex-basis: calc(100% - 50px) !important;
		max-width: calc(100% - 50px) !important;
		padding-right: 50px;
		box-sizing: border-box;
	}
    .pcm_column2wrap.type2 .pcm_columnbox a:hover .pcm_text_box{
		color: #f29ec2 !important;
		text-decoration: none;
    }
	
	
	.pcm_img_w237{
		width: 177px !important;
		margin: 0 auto;
	}
	.pcm_img_w100{
		width: 100% !important;
		max-width: auto;
		margin: 0 auto;
		opacity: 1 !important;
	}
	
	.pcm_a_img_box{
		width: calc(100% - 30px);
		display: table !important;
		margin: 0 auto;
		transition: all ease .3s;
	}
	
	
	
	
	
}
